.big      {line-height: 80px; font-size:xx-large}
.nothing  {margin: 2em 0em 2em 50px; font-size: smaller; font-family: sans-serif;}
.element  {font-size:larger; background-color: #002614;}
.nothing2 {margin: 2em 0em 2em 60px; font-size: smaller; font-family: sans-serif;}
.red      {font: bold medium sans-serif ; color: #ee0000; border-width: 3px 0px; border-style: solid; border-color: #dd0000;}
.mb {font-size:medium; font-family:san-serif}
.bottom   {font-family: monospace}

a         {text-decoration:none}
a.list    {font-family: monospace; font-weight: bold; font-size: smaller}
a.list2   {font-family: monospace; font-size: smaller}
a.art     {font-color: #906010; font-family: monospace; font-size: smaller}

div.error   {font-family: sans-serif; margin: 0% 25%;}
div.body    {font-family: sans-serif; margin: 0% 20%;}
div.body2   {font-family: sans-serif; margin: 0% 15% 0em 30%;}
div.error p {margin-left:5%}
div.whole   {vertical-align:middle}
div.right   {float: right; font-family:sans-serif; font-size: smaller; width:130px}
div.below   {margin-top:30px}

form      {margin-left: 50px; margin-right:50px;}
form.rec  {font-family:sans-serif;}
input.z   {font-size: xx-small}

h1.error  {font-size: xx-large; font-family: sans-serif; margin-left:5%; margin-top: 1em}
h2.error  {font-size: large; font-family: sans-serif; margin-left:5%; margin-top: 1em}

p.list2   {font-family: monospace;}
p.list    {font-family: sans-serif; font-size: x-small}
p.listb   {font-family: sans-serif; font-size: small}


td.mt     {height:18px; width: 18px; background-color:#390413; text-align: center;font-family: monospace; }
td.pt     {height:18px; width: 18px; background-color:#22102a; text-align: center;font-family: monospace; }
td.lk     {height:18px; width: 18px; background-color:#200008; text-align: center;font-family: monospace; }
td.hl     {height:18px; width: 18px; background-color:#063700; text-align: center;font-family: monospace; }
td.wee    {text-align: right; vertical-align: bottom; font-size: x-small; font-family: sans-serif; color: #808080}
td.hd     {background-color:#003f13; text-align: center; font-family: monospace; font-weight: bold; font-size: large; color: #200000}
td.form   {font-family: sans-serif; font-size: x-small}
td.menu   {background-color:#180011; text-align: center; font-family: sans-serif; font-size:small}
td.form strong {color: #999977}
